/*custom popup*/
.post-x-sell-dialog-content div.Postsale-Header { height: 40px; width: 100%; display: block; background-image: none;  margin: 0; background: #dd3d31; text-align: left;}
.post-x-sell-dialog-content .Postsale { border: 2px solid #dd3d31; background: #fff;}
.post-x-sell-dialog-content .Postsale-Footer { background: none; padding: 0; border-top: none; box-shadow: none; margin-bottom: 10px; margin-top: 0; overflow: inherit; }
.post-x-sell-dialog-content .Postsale-Footer-Decline { border: 1px solid #dddddd; padding: 8px 10px;}
.post-x-sell-dialog-content .Postsale-Footer-Accept, .post-x-sell-dialog-content .Postsale-Footer-Decline { width: auto; min-width: 90px; vertical-align: bottom;  height: 35px; line-height: 35px; box-sizing: border-box;  padding: 0; margin-right: 25px; color: #ffffff;}
.post-x-sell-dialog-content .Postsale-Footer-Accept {background: #4eaa2d;}
.post-x-sell-dialog-content .Postsale .Postsale-Content-ProductImageBackground { background-image: none;}
.post-x-sell-dialog-content .Postsale-Footer-Accept a { text-shadow: none; background-image: none; vertical-align: baseline; height: auto; line-height: 20px; height: auto!important; padding: 0 10px; margin-top: 0; font-size: 0!important; background: none!important;
text-transform: capitalize!important;}
.post-x-sell-dialog-content .Postsale-Footer-Accept:hover, post-x-sell-dialog-content .Postsale-Footer-Decline:hover {color: #ffffff; opacity: 0.9;}
.post-x-sell-dialog-content .Postsale-Footer-Accept:hover a, post-x-sell-dialog-content .Postsale-Footer-Decline:hover a{color: #ffffff; }
.post-x-sell-dialog-content .Postsale-Footer-Decline a { background: none; color: #999999; text-align: center; padding: 0 10px; font-size: 0;}
.Postsale-Product .Postsale-Content-ProductName { font-size: 1.8em; color: #767676; font-size: 1.25em; font-weight: normal; margin-top: 20px; text-align: left;line-height: 1.2;}
.Postsale-Content-ProductImage {  height: 125px;  line-height: 0;}
.post-x-sell-dialog-content div.Postsale-Header span {font-size: 22px; color: #ffffff; line-height: 40px; padding-left: 15px; text-align: left;}
.post-x-sell-dialog-content .Postsale-Footer-Accept:after {display: none; clear: both;}
.post-x-sell-dialog { min-height: initial;}
.post-x-sell-dialog-content .Postsale-Content-ProductDescription {line-height: 1.2; font-size: 12px; text-align: left;}
.post-x-sell-dialog-content .Postsale-Product {line-height: 1.2; text-align: left;}
.post-x-sell-dialog-content .Postsale-Content { height: auto;}
.post-x-sell-dialog-content > div { margin: 0!important;}
.post-x-sell-dialog-content .Postsale-Footer-Accept a:after {color: #ffffff; text-decoration: none; font-weight: 600;}
.en .post-x-sell-dialog-content .Postsale-Footer-Decline a:after { content: "Skip"; font-size: 13px;}
.en .post-x-sell-dialog-content .Postsale-Footer-Accept a:after { content: "Next"; font-size: 13px;}
.fr .Postsale-Footer-Decline a:after { content: "Ignorer"; font-size: 13px;}
.fr .Postsale-Footer-Accept a:after { content: "Suivant"; font-size: 13px;}
.es .Postsale-Footer-Decline a:after { content: "Saltear"; font-size: 13px;}
.es .Postsale-Footer-Accept a:after { content: "Siguiente"; font-size: 13px;}
.it .Postsale-Footer-Decline a:after { content: "Salta"; font-size: 13px;}
.it .Postsale-Footer-Accept a:after { content: "Avanti"; font-size: 13px;}
.de .Postsale-Footer-Decline a:after { content: "Überspringen"; font-size: 13px;}
.de .Postsale-Footer-Accept a:after { content: "Weiter"; font-size: 13px;}
.pt .Postsale-Footer-Decline a:after { content: "Pular"; font-size: 13px;}
.pt .Postsale-Footer-Accept a:after { content: "Próximo"; font-size: 13px;}

@media screen and (max-width: 670px) {
  .post-x-sell-dialog-content div.Postsale .Postsale-Content-ProductImageBackground { padding-bottom: 0;}
   div.Postsale-Footer { position: absolute;}
  div.Postsale .Postsale-Content-ProductImageBackground {
     padding: 11px 20px 0 15px;
  }
}
@media (max-width: 650px) {
  .Postsale .Postsale-Footer {
    padding: 0;
    position: relative;
  }
  .post-x-sell-dialog-content .Postsale .Postsale-Content {
    margin-bottom: 0;
  }
  .post-x-sell-dialog-content div.Postsale-Footer-Accept, .post-x-sell-dialog-content div.Postsale-Footer-Decline {
    margin: 10px auto;
  }
}
@media (max-width: 530px) {
  .right a[name="acceptsale"] {  
     font-size: 0!important;
  }
}
@media screen and (max-width: 480px) {
.post-x-sell-dialog-content div.Postsale-Footer-Accept, .post-x-sell-dialog-content div.Postsale-Footer-Decline { margin: 10px auto; width: 100%;}
.post-x-sell-dialog-content div.Postsale-Footer-Accept { background: #4eaa2d;}
.post-x-sell-dialog-content div.Postsale-Footer { width: 80%; margin: 0 auto;}
.post-x-sell-dialog-content div.Postsale-Footer .right {float: none;}
}


/*post-sell and e-mail*/
body, html {
    min-width: 100%;
    min-height: 100%;
    height: auto;
    position: relative;
}
.Postsale-Content-ProductDescription span.ShoppingCart-Item-ProductDescription-Details, .Postsale-Content-ProductDescription span.ShoppingCart-Item-ProductDescription-Automated {
    font-size: 0.9em;
    line-height: 1.1em;
    margin-left: 2px;
}

.Postsale-Content-ProductDescription span.ShoppingCart-Item-ProductDescription-Automated {
    display: block;
    padding-top: 5px;
}
.Postsale-Footer-Decline a {
    padding: 0 12px 3px 24px;
}

.ShoppingCart-Item-ProductDescription-Details {
    line-height: 1.1;
}
.post-x-sell-dialog {
    position: fixed;
}

.right.d-flex {
   float: none;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

div.btn-floats {   
    height: auto !important;
}

.btn-floats {
    padding: 20px!important;
}
.webbadYellow h3.webbadWarning {
    box-sizing: content-box;
}
.right a[name="acceptsale"] {
    order: 1;
    position: static!important;;
}

.right a[name="refusesale"] {   
    position: static!important;;
}

.Postsale .Postsale-Content-ProductImageBackground {
    box-sizing: content-box;
}

@media (max-width: 670px) and (min-width: 425px) {
	.post-x-sell-dialog-content input+div {
		width: auto!important;
	}
}
@media (max-width: 670px) {

    div.post-x-sell-dialog {        
        width: 90%!important;
    }
    div.btn-floats {
        width: auto;
    }
    .post-x-sell-dialog-content .Postsale-Content  {height: auto;}

   .post-sale-body, .post-x-sell-dialog-content input+div {width: auto!important;}

   .post-x-sell-dialog-content .green    {color: #196b10;   font-size: 20px;}

    .white_content {width: 70%; height: auto; top: 20%; left: auto; transform: none;}

    .manually .typ-yes, .manually .typ-no { padding: 5px; font-size: 12px;}
    .de .manually .typ-yes, .de .manually .typ-no { font-size: 11px;}

    .white_content div:first-child {line-height: 1.2;}

    .Postsale .Postsale-Content-ProductImageBackground {
        float: none;
        margin: 0 auto;
    }
    .webbadYellow h3.webbadWarning, .webbadRed h3.webbadWarning {
        min-width: 232px;
        box-sizing: border-box;
    }
   div.webbadRed {
        background: none;
    }
    .Postsale .Postsale-Product {
        float: left;
        width: 100%;
    }
    .Postsale {width: auto!important;}
    .Postsale-Footer {
        position: relative;
    }
    div.btn-floats .tip {max-width: 100%; width: 90%;}
  .webbadRedTop {;
      background: #ffd1d1;
      border: 1px solid #ddd;
      border-radius: 10px;
  }
  .webbadRedBottomLeft {background: none;}
    .Postsale .Postsale-Content-ProductImageBackground {
        background: none;
        padding: 0;
    }
}

@media (max-width: 650px) {  

   .Postsale .Postsale-Footer {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 10px 0 5px 0;
    }
  
    .Postsale-Footer-Accept, .Postsale-Footer-Decline {
      width: 100%!important;      
    }
}

@media (max-width: 426px) {

    div.btn-floats .tip {
        margin-top: -37px!important;
        position: absolute;
    }    
     div.btn-floats a {
        text-align: left !important;        
        position: relative;
    }
    .post-sale-body .col-full h2 {
        font-size: 1.5em;
    }
    .col-onethird {
         padding-top: 5px;
         display: none;
    }
    .col-twothirds {
        padding-top: 5px;
        width: 100%;
    }
   div.post-sale-body .pricebox {
        padding: 15px 5px 10px;
    }
    .col-onethird.left img {
        width: 35%;
    }
    div.btn-floats {
        padding: 5px 20px 30px!important;
    }

    body.de .btn-floats a {position: relative!important; left: 0!important; float: none; padding: 10px;}
    a.buynow_de  {position: relative!important; left: 0!important;}

    h1.Postsale-Content-ProductName {
        font-size: 1.2em;
    }
    .Postsale .Postsale-Content {
       margin-bottom: 15px;
    }
    .Postsale-Footer-Decline a {
        padding: 0;
        background: none;
   }
}

@media (max-width: 530px) {
   .loadingPanelControlImg.HideWebBadPanel {max-width: 90%;}

   .right a[name="acceptsale"] {
      width: 100%;
      text-align: center!important;
    }

   .right a[name="refusesale"] {   
      width: 100%;
      text-align: center!important;
    }
  
}

@media (max-width: 321px) {
    .manually .typ-yes, .manually .typ-no {
        padding: 5px;
        font-weight: 100;
        font-size: 11px;
    }
   .de .manually .typ-yes, .de .manually .typ-no {
        font-size: 10px;
    }
	.Postsale-Footer-Accept, .Postsale-Footer-Decline {
		width: 100%;
	}
    body.de .btn-floats a {
        box-sizing: border-box;
    }
}